Subject: [Tigers] Door Removal

From: <[email-masked]>
Date: Sun, 27 Oct 2013 09:36:29 -0700

I am getting ready to remove both doors on my Tiger for paint and wanted to
know if drilling out the rivet that connects the bDoor Limiting Strapb to
the hinge panel is the best way to remove the strap. It looks that way to me,
but I thought I should ask before shooting myself in the foot. Are the rivets
Tiger/Alpine specific or just a hardware store item? I didnbt see them
listed in the SS catalogue.

John Sweeney
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]